.counter_wrapp.clearfix.n-mb.small-block1 .item_btn_left {
    float: left;
    width: 50%;
    padding-top: 10px;
}
.counter_wrapp.clearfix.n-mb.small-block1 .item_btn_right {
    float: left;
    width: 50%;
}

.table-view .item-icons {
    padding-left: 0 !important;
}

.item_btn_right .wrapp-one-click.one_click {
    margin-bottom: 20px;
}



@media (max-width: 599px) {
  .counter_wrapp.clearfix.n-mb.small-block1 .item_btn_left {
      float: none !important;
      width: 100% !important;
      margin-bottom: 10px;
  }
  .counter_wrapp.clearfix.n-mb.small-block1 .item_btn_right {
      float: none !important;
      width: 100% !important;
  }
  .counter_block_inner {
      width: 80%;
      margin: 0 auto;
  }
  .item-buttons.buy_block .btn-default.btn {
      margin: 0 auto !important;
      display: block;
  }
  .item_btn_right .button_block {
      display: block;
  }
}


@media only screen and (min-width: 600px) and (max-width: 899px){
  .counter_wrapp.clearfix.n-mb.small-block1 .item_btn_left {
      float: none !important;
      width: 100% !important;
      margin-bottom: 10px;
  }
  .counter_wrapp.clearfix.n-mb.small-block1 .item_btn_right {
      float: none !important;
      width: 100% !important;
  }
  .counter_block_inner {
      width: 80%;
      margin: 0 auto;
  }
  .item-buttons.buy_block .btn-default.btn {
      margin: 0 auto !important;
      display: block;
  }
  .item_btn_right .button_block {
      display: block;
  }
  body .ce_cmp .table-view .table-view__item{width: 25%;padding: 0;}
}



@media only screen and (min-width: 600px) and (max-width: 899px){
	.table-view .item-foto__picture {width: auto;height: 250px;line-height: 250px;}
  .laptop_buttons .btn-default.btn {padding: 16px 40% !important;width: fit-content;}
	body .item .item_info.catalog-adaptive > div {width: 100%;padding: 15px 0px 0px;}
	body .item .item_info.catalog-adaptive {display: block;padding: 30px 25px;height: 100%;bottom: -1px;position: relative;}
	body .table-view .table-view__item{padding: 0; width: 100%;}

	.wrapper1:not(.compact-catalog) .ajax_load .table-view {flex-wrap: wrap;}
	.table-view .item-actions {flex-direction: column !important;}
	.table-view .item-actions .item-buttons .text-form {display: none !important;}
	.table-view .table-view__item-wrapper .item-icons {display: none;}
	body .item .item_info.catalog-adaptive .adaptive {display: block;}
	.wrapp-one-click{display: none;}

	body .ce_cmp .table-view .table-view__item{width: 33%;}

  .wrapper1:not(.compact-catalog) .ajax_load .table-view {display: flex !important}

	.ce_cmp .table-view .item-foto__picture {width: auto;height: 140px;line-height: 140px;}
	.ce_cmp .tabs .tab-content .item + .item{padding-top: 0;}
	.ce_cmp .item + .item:nth-child(2n){border-left: none;}
	.ce_cmp .sale_block{display: none;}
	.ce_cmp .list-offers .item_info.catalog-adaptive{padding: 15px 14px 63px 15px;}
	.ce_cmp .list-offers .counter_wrapp.list{position: absolute;left: 11px;right: 11px;margin: 0px;z-index: 5;padding: 0px;bottom: 16px;}
	.ce_cmp .quantity_block_wrapper > div{width: 100%;margin-right: 0 !important;}
	.ce_cmp .list-offers .prices .price_matrix_block .price_wrapper_block > div{font-size: 12px !important;}

	.list-offers .item_info.catalog-adaptive{text-align: center;}
	.list-offers .table-view__item.item.bordered.table-view__item--has-stores{padding-top: 0;}
	.list-offers .sale_block{margin-bottom: 10px;}

	.ce_cmp .like_icons.list{position: inherit;}
	.like_icons{top: 2px !important;right: 1px !important;}
  .title-tab-heading.visible-xs {display: block !important;}
}

@media all and (min-width: 320px) and (max-width:599px){
    body .ce_cmp .table-view .table-view__item {
        width: 100%;
    }
}

@media all and (min-width: 600px) and (max-width:699px){
    .laptop_buttons .btn-default.btn {padding: 16px 35% !important;}
}

.reviews-actions {
    display: none;
}

@media all and (min-width: 300px) and (max-width:599px){
    .right_info .col-md-6 {
        float: none !important;
    }
}



.display_list { padding: 0 0 30px; }
.display_list .list_item_wrapp { position: relative; zoom: 1; z-index: 0; -webkit-transition: border-color ease-out 0.2s; -moz-transition: border-color ease-out 0.2s; -o-transition: border-color ease-out 0.2s; transition: border-color ease-out 0.2s; }
.display_list .list_item { white-space: normal; }
.display_list .list_item td.image_block {padding: 20px 0 20px 20px; vertical-align: middle;}
.display_list .list_item td.description_wrapp, .display_list .list_item td.information_wrapp { padding: 40px 30px; vertical-align: top; }
.display_list .list_item td.description_wrapp, .display_list .list_item td.information_wrapp{position:relative;z-index:60;}
.display_list .list_item .image_block { width: 15%; position: relative; zoom: 1;text-align:center; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.display_list .description_wrapp .desc_name a span, .popup .item_name span { font-size: 16px; line-height: 24px; }
.display_list .adaptive_name { display: none; }
.display_list .adaptive_name .desc_name { margin-bottom: 0; }
.display_list .select_container {width:293px; margin-right: 20px}
.display_list .item-title {margin-bottom: 50px}


.display_list .availability-row .value:first-letter, .display_list .availability-row .value span:first-letter, .module_products_list .availability-row .value:first-letter, .module_products_list .availability-row .value span:first-letter, .block_list .availability-row .value:first-letter, .block_list .availability-row .value span:first-letter, .catalog_detail .availability-row .value:first-letter, .catalog_detail .availability-row .value span:first-letter{ text-transform: uppercase; }
.display_list .adaptive_name  .desc_name a span { font-size: 14px; line-height: 16px; }
.display_list .adaptive_name td { padding: 15px; }
.display_list .list_item td.information_wrapp { width: 15%; min-width: 155px; position: relative; zoom: 1; }

.display_list .price_block { margin-bottom: 12px; }
.display_list .price_block .price_name{margin-top:8px;}
.display_list .price_block .price:not(.discount) { white-space: nowrap; }
.display_list .price { font-size: 24px; line-height: 26px;display:inline-block; }
.display_list .price.discount { line-height: 14px; }
.display_list .information .counter_wrapp {padding-top:0}
.display_list .cost.prices {margin-bottom: 43px}
.display_list .cost.prices .price{font-size:18px; margin-bottom: 0; text-align:right}

.display_list .like_icons {top: 115px; right: 220px;}
.display_list .likes_icons * { font-size: 11px; }
.display_list .likes_icons a:first-child { margin-top: 3px; }
.display_list .likes_icons a{ margin-top: 5px; }
.display_list .likes_icons .icon { position: relative; zoom: 1; bottom: -9px; }
.display_list .likes_icons { margin-left: 2px; }

.display_list .item_wrap {border-left:1px solid #f2f2f2;border-right:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;}
.display_list .item_wrap.prev {border-bottom-color:#fff;}
.display_list .item_wrap:hover {border-color:#fff !important;}
.display_list .list_item_wrapp:first-child {border-top:1px solid #f2f2f2;}
.display_list .list_item_wrapp + div .list_item_wrapp {border-top-width:0px;}
.display_list .description_wrapp .wrapp_stockers {margin:0px 0px 0px;font-size:0px;}
.display_list .description_wrapp .wrapp_stockers .rating {margin:0px;}
.display_list .description_wrapp .wrapp_stockers > div {display:inline-block;vertical-align:top;margin:0px;padding:8px 23px 0px 0px;}

.display_list .article_block{font-size:12px;color:#888888;}
.display_list .description_wrapp .wrapp_stockers .item-stock, .display_list .description_wrapp .wrapp_stockers .article_block{padding-top:11px;}
.display_list .description_wrapp .wrapp_stockers .article_block{padding-top:9px;}


.display_list .item-stock {margin:0 0 0 14px;}
.display_list .list_item {width:100%;}
.display_list .list_item .preview_text {line-height:20px;margin:14px 0px 0px;font-size:0.929em;}
.display_list .list_item .show_props a span {font-size:12px;line-height:18px;}
.display_list .list_item .show_props {margin:10px 0px -3px;font-size:0.929em;}

.display_list .list_item .description {display: flex; align-items: center;}
.display_list .list_item .props_list {display: flex; flex-wrap: wrap}
.display_list .list_item .props_list .item {padding:0 20px; border-left: 1px solid #F4F4F4;}
.display_list .list_item .props_list .item:first-child {border: 0 none}
.display_list .list_item .props_list .item .name {font-size: 12px; line-height: 14px; color: #B6B6B6;}
.display_list .list_item .props_list .item .value {font-size: 14px; line-height: 16px; color: #000;}

.display_list .sale_block{margin-top:5px;}
.display_list .with_matrix .sale_block.matrix{margin-top:0px;}

@media all and (max-width: 1200px){
	.display_list .select_container {width:213px}
	.display_list .list_item td.description_wrapp, .display_list .list_item td.information_wrapp {padding: 30px;}
	.display_list .list_item .read_more {height: 40px; padding: 11px 38px; font-weight:normal}
	.display_list .item-title {margin-bottom:46px}
	.display_list .cost.prices {margin:31px 0 11px}
	.display_list .like_icons {top: 30px; right: 30px;}
	.display_list .like_icons span i {width: 16px; height: 16px; background-size: 100% !important;}
}
@media all and (max-width: 992px){
	.display_list .props_list_wrapp {display:none}
}
@media all and (max-width: 599px){
	.display_list .item .list_item > tbody > tr > td {display:block;width:100%;text-align:center;margin: auto;}
	.display_list .item .list_item > tbody > tr > td table {margin:auto;}
	.display_list .item .list_item td .image_wrapper_block {margin:0 auto;}
	.display_list .list_item td.image_block, .display_list .list_item td.description_wrapp, .display_list .list_item td.information_wrapp {padding:10px}
	.display_list .information_wrapp .information {padding-right:0;padding-left:0px;}
	.display_list .item-title {margin-bottom:20px}
	.display_list .select_container {margin:0 auto}
	.display_list .cost.prices {margin-top:0}
}

@media all and (max-width: 899px){
	.display_list .cost.prices {margin:0 0 11px}
	.information_wrapp.main_item_wrapper {padding-top: 10px !important;}
	.btn.btn-default.basket.read_more {margin-top: 25px;}
}

.tabs .tab-content .list_item_wrapp.item_wrap.item  .item + .item {
    border: none !important;
}

.tabs .tab-content #recommend .item {
    width: 100%;
}

.tab-pane.dblock {
    overflow: hidden;
}

.bottom_slider.specials.tab_slider_wrapp.block_v {
     
}
